1. uber_geek's Avatar
    Is any one running the native RSA SecurID software on any version of 10.3.1.xxx or 10.3.2.xxx? The version in BBW says it's good for 10.1 or 10.2.1 but I think given the date the app was released (Aug. 2013) that was probably up to date then.

    (edited release date)
    Posted via CB10
    Last edited by uber_geek; 04-21-15 at 05:31 PM.
    04-21-15 03:19 PM
  2. TheScionicMan's Avatar
    Works fine for me on 10.3.1.2708
    04-21-15 03:57 PM
  3. uber_geek's Avatar
    Well, I've confirmed it. I pulled the trigger on 10.3.2.500 last week and loaded up RSA SecurID today. Zero issues.

    Posted via CB10
    04-28-15 11:10 PM

Similar Threads

  1. Polk Audio UltraFocus 8000 headphones not compatible with Passport?
    By Trini-Shan in forum BlackBerry Passport
    Replies: 9
    Last Post: 05-14-15, 05:12 PM
  2. Replies: 5
    Last Post: 04-24-15, 01:57 AM
  3. The sim card is not compatible - Ported out
    By Khizer Hayat2 in forum BlackBerry Z10
    Replies: 13
    Last Post: 04-21-15, 07:10 AM
  4. Is the BB Z10 compatible with European standards?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 04-07-15, 12:50 PM
  5. Replies: 0
    Last Post: 04-01-15, 12:52 PM
LINK TO POST COPIED TO CLIPBOARD